<?cs # $Id$ ?>

<h1><?cs var:html_escape(Lang.Plugins.system_preferences.Title.Preferences) ?></h1>

<?cs call:handle_messages() ?>

<?cs # sort the Plugins - using the most stupid way :) ?>
<?cs loop: order = #0, #100, #1
	?><?cs # plugins ?><?cs each:x = Settings.PluginList
		?><?cs if:x.Types.system && x.Visible.preferences && x.Rank == order ?>
			<div class="plugin_system ?>"><a href="<?cs
				call:link(name(x),'','','','') ?>" title="<?cs
				var:html_escape(x.Link) ?>"><img src="<?cs
				call:link('icons/' + name(x), '','','','') ?>" alt="<?cs
				var:html_escape('icon: ' + x.Name) ?>" /><br/><?cs
				var:html_escape(x.Link) ?></a></div><?cs
		/if ?><?cs
	/each ?><?cs
/loop ?>


